PS-Resources-1.0
FontOutline
.
//usr/openwin/lib/locale/zh.GBK/X11/fonts/TrueType
FontOutline
FZFSK--GBK1-0-GB-H=fangsongti.ttf
FZFSK--GBK1-0-GB-V=fangsongti.ttf
FZFSK--GBK1-0-GB-EUC-H=fangsongti.ttf
FZFSK--GBK1-0-GB-EUC-V=fangsongti.ttf
FZFSK--GBK1-0-GBK-EUC-H=fangsongti.ttf
FZFSK--GBK1-0-GBK-EUC-V=fangsongti.ttf
FZFSK--GBK1-0-GBT-EUC-H=fangsongti.ttf
FZFSK--GBK1-0-GBT-EUC-V=fangsongti.ttf
FZFSK--GBK1-0-GBT-H=fangsongti.ttf
FZFSK--GBK1-0-GBT-V=fangsongti.ttf
FZFSK--GBK1-0-GBTpc-EUC-H=fangsongti.ttf
FZFSK--GBK1-0-GBTpc-EUC-V=fangsongti.ttf
FZFSK--GBK1-0-GBpc-EUC-H=fangsongti.ttf
FZFSK--GBK1-0-GBpc-EUC-V=fangsongti.ttf
FZFSK--GBK1-0-Adobe-GB1-0=fangsongti.ttf
FZFSK--GBK1-0-Adobe-GB1-1=fangsongti.ttf
FZHTK--GBK1-0-GB-H=heiti.ttf
FZHTK--GBK1-0-GB-V=heiti.ttf
FZHTK--GBK1-0-GB-EUC-H=heiti.ttf
FZHTK--GBK1-0-GB-EUC-V=heiti.ttf
FZHTK--GBK1-0-GBK-EUC-H=heiti.ttf
FZHTK--GBK1-0-GBK-EUC-V=heiti.ttf
FZHTK--GBK1-0-GBT-EUC-H=heiti.ttf
FZHTK--GBK1-0-GBT-EUC-V=heiti.ttf
FZHTK--GBK1-0-GBT-H=heiti.ttf
FZHTK--GBK1-0-GBT-V=heiti.ttf
FZHTK--GBK1-0-GBTpc-EUC-H=heiti.ttf
FZHTK--GBK1-0-GBTpc-EUC-V=heiti.ttf
FZHTK--GBK1-0-GBpc-EUC-H=heiti.ttf
FZHTK--GBK1-0-GBpc-EUC-V=heiti.ttf
FZHTK--GBK1-0-Adobe-GB1-0=heiti.ttf
FZHTK--GBK1-0-Adobe-GB1-1=heiti.ttf
FZKTK--GBK1-0-GB-H=kaiti.ttf
FZKTK--GBK1-0-GB-V=kaiti.ttf
FZKTK--GBK1-0-GB-EUC-H=kaiti.ttf
FZKTK--GBK1-0-GB-EUC-V=kaiti.ttf
FZKTK--GBK1-0-GBK-EUC-H=kaiti.ttf
FZKTK--GBK1-0-GBK-EUC-V=kaiti.ttf
FZKTK--GBK1-0-GBT-EUC-H=kaiti.ttf
FZKTK--GBK1-0-GBT-EUC-V=kaiti.ttf
FZKTK--GBK1-0-GBT-H=kaiti.ttf
FZKTK--GBK1-0-GBT-V=kaiti.ttf
FZKTK--GBK1-0-GBTpc-EUC-H=kaiti.ttf
FZKTK--GBK1-0-GBTpc-EUC-V=kaiti.ttf
FZKTK--GBK1-0-GBpc-EUC-H=kaiti.ttf
FZKTK--GBK1-0-GBpc-EUC-V=kaiti.ttf
FZKTK--GBK1-0-Adobe-GB1-0=kaiti.ttf
FZKTK--GBK1-0-Adobe-GB1-1=kaiti.ttf
FZSYK--GBK1-0-GB-H=songti.ttf
FZSYK--GBK1-0-GB-V=songti.ttf
FZSYK--GBK1-0-GB-EUC-H=songti.ttf
FZSYK--GBK1-0-GB-EUC-V=songti.ttf
FZSYK--GBK1-0-GBK-EUC-H=songti.ttf
FZSYK--GBK1-0-GBK-EUC-V=songti.ttf
FZSYK--GBK1-0-GBT-EUC-H=songti.ttf
FZSYK--GBK1-0-GBT-EUC-V=songti.ttf
FZSYK--GBK1-0-GBT-H=songti.ttf
FZSYK--GBK1-0-GBT-V=songti.ttf
FZSYK--GBK1-0-GBTpc-EUC-H=songti.ttf
FZSYK--GBK1-0-GBTpc-EUC-V=songti.ttf
FZSYK--GBK1-0-GBpc-EUC-H=songti.ttf
FZSYK--GBK1-0-GBpc-EUC-V=songti.ttf
FZSYK--GBK1-0-Adobe-GB1-0=songti.ttf
FZSYK--GBK1-0-Adobe-GB1-1=songti.ttf
.
